Vulnerabilities (CVE)

Vendor filter

Intersoft Subscribe

Filter

5 total CVE
CVE Vendors Products Updated CVSS
CVE-2002-1360 7 Putty, Cisco, Intersoft and 4 more 7 Shellguard Ssh, Ios, Securenetterm and 4 more 2017-10-11 10.0
Multiple SSH2 servers and clients do not properly handle strings with null characters in them when the string length is specified by a length field, which could allow remote attackers to cause a denial of service or possibly execute arbitrary...
CVE-2002-1359 7 Putty, Cisco, Intersoft and 4 more 7 Shellguard Ssh, Ios, Securenetterm and 4 more 2017-10-11 10.0
Multiple SSH2 servers and clients do not properly handle large packets or large fields, which may allow remote attackers to cause a denial of service or possibly execute arbitrary code via buffer overflow attacks, as demonstrated by the SSHredder...
CVE-2002-1358 7 Putty, Cisco, Intersoft and 4 more 7 Shellguard Ssh, Ios, Securenetterm and 4 more 2017-10-11 10.0
Multiple SSH2 servers and clients do not properly handle lists with empty elements or strings, which may allow remote attackers to cause a denial of service or possibly execute arbitrary code, as demonstrated by the SSHredder SSH protocol test suite.
CVE-2002-1357 7 Putty, Cisco, Intersoft and 4 more 7 Shellguard Ssh, Ios, Securenetterm and 4 more 2017-10-11 10.0
Multiple SSH2 servers and clients do not properly handle packets or data elements with incorrect length specifiers, which may allow remote attackers to cause a denial of service or possibly execute arbitrary code, as demonstrated by the SSHredder...
CVE-2005-1323 1 Intersoft 1 Netterm 2017-07-11 7.5
Buffer overflow in NetFtpd for NetTerm 5.1.1 and earlier allows remote attackers to execute arbitrary code via a long USER command.